Bug 1284644 - [abrt] codeblocks: wxAppBase::SendIdleEvents(): codeblocks killed by SIGSEGV
[abrt] codeblocks: wxAppBase::SendIdleEvents(): codeblocks killed by SIGSEGV
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: codeblocks (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Lody
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ab06d6eb9450857d22ac7fb1a93...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 13:07 EST by Marius Pfeffer
Modified: 2016-08-08 19:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: codeblocks-16.01-1.fc24 codeblocks-16.01-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-08 16:27:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.95 KB, text/plain)
2015-11-23 13:07 EST, Marius Pfeffer
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-23 13:07 EST, Marius Pfeffer
no flags Details
File: core_backtrace (3.90 KB, text/plain)
2015-11-23 13:08 EST, Marius Pfeffer
no flags Details
File: dso_list (11.88 KB, text/plain)
2015-11-23 13:08 EST, Marius Pfeffer
no flags Details
File: environ (1.61 KB, text/plain)
2015-11-23 13:08 EST, Marius Pfeffer
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-23 13:08 EST, Marius Pfeffer
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-23 13:08 EST, Marius Pfeffer
no flags Details
File: maps (59.97 KB, text/plain)
2015-11-23 13:08 EST, Marius Pfeffer
no flags Details
File: mountinfo (3.52 KB, text/plain)
2015-11-23 13:08 EST, Marius Pfeffer
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-23 13:08 EST, Marius Pfeffer
no flags Details
File: open_fds (915 bytes, text/plain)
2015-11-23 13:08 EST, Marius Pfeffer
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-11-23 13:08 EST, Marius Pfeffer
no flags Details
File: var_log_messages (313 bytes, text/plain)
2015-11-23 13:08 EST, Marius Pfeffer
no flags Details

  None (edit)
Description Marius Pfeffer 2015-11-23 13:07:54 EST
Version-Release number of selected component:
codeblocks-13.12-19.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        codeblocks
crash_function: wxAppBase::SendIdleEvents
executable:     /usr/bin/codeblocks
global_pid:     23680
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 wxAppBase::SendIdleEvents at src/common/appcmn.cpp:476
 #1 wxAppBase::ProcessIdle at src/common/appcmn.cpp:443
 #2 wxapp_idle_callback at src/gtk/app.cpp:213
 #7 gtk_main at gtkmain.c:1268
 #8 wxEventLoop::Run at src/gtk/evtloop.cpp:76
 #9 wxAppBase::MainLoop at src/common/appcmn.cpp:312
 #10 CodeBlocksApp::OnRun at app.cpp:809
 #11 wxEntry at src/common/init.cpp:448

Potential duplicate: bug 1197391
Comment 1 Marius Pfeffer 2015-11-23 13:07:58 EST
Created attachment 1097795 [details]
File: backtrace
Comment 2 Marius Pfeffer 2015-11-23 13:07:59 EST
Created attachment 1097796 [details]
File: cgroup
Comment 3 Marius Pfeffer 2015-11-23 13:08:01 EST
Created attachment 1097797 [details]
File: core_backtrace
Comment 4 Marius Pfeffer 2015-11-23 13:08:02 EST
Created attachment 1097798 [details]
File: dso_list
Comment 5 Marius Pfeffer 2015-11-23 13:08:04 EST
Created attachment 1097799 [details]
File: environ
Comment 6 Marius Pfeffer 2015-11-23 13:08:05 EST
Created attachment 1097800 [details]
File: exploitable
Comment 7 Marius Pfeffer 2015-11-23 13:08:07 EST
Created attachment 1097801 [details]
File: limits
Comment 8 Marius Pfeffer 2015-11-23 13:08:09 EST
Created attachment 1097802 [details]
File: maps
Comment 9 Marius Pfeffer 2015-11-23 13:08:11 EST
Created attachment 1097803 [details]
File: mountinfo
Comment 10 Marius Pfeffer 2015-11-23 13:08:13 EST
Created attachment 1097804 [details]
File: namespaces
Comment 11 Marius Pfeffer 2015-11-23 13:08:14 EST
Created attachment 1097805 [details]
File: open_fds
Comment 12 Marius Pfeffer 2015-11-23 13:08:16 EST
Created attachment 1097806 [details]
File: proc_pid_status
Comment 13 Marius Pfeffer 2015-11-23 13:08:17 EST
Created attachment 1097807 [details]
File: var_log_messages
Comment 14 Fedora Admin XMLRPC Client 2016-07-26 03:48:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Update System 2016-07-28 03:43:59 EDT
codeblocks-16.01-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-876fecb8cc
Comment 16 Fedora Update System 2016-07-28 03:44:23 EDT
codeblocks-16.01-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d63b2f5faf
Comment 17 Fedora Update System 2016-07-28 23:55:50 EDT
codeblocks-16.01-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-876fecb8cc
Comment 18 Fedora Update System 2016-07-28 23:56:03 EDT
codeblocks-16.01-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d63b2f5faf
Comment 19 Fedora Update System 2016-08-08 16:27:31 EDT
codeblocks-16.01-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-08-08 19:54:42 EDT
codeblocks-16.01-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.